browser.autorefresh.SL[/Browsers/webviewBrowser=true
browser.highlightselection.SL[/Browsers/webviewBrowser=true
config.folder=
file.reference.IlLievitario-NewManagment=.
files.encoding=UTF-8
site.root.folder=${file.reference.IlLievitario-NewManagment}
start.file=index.php
test.folder=
web.context.root=/NewManagment
